.home {
  margin: 2rem 0;
  padding: 1.25rem;
  background-color: #ffebf3;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
  text-align: center;
}

.home h2 {
  font-size: 1.25rem;
  text-transform: uppercase;
  color: #ca2c68;
  margin: 0.25rem;
}

.home a {
  text-decoration: none;
  color: #e07d8f;
}
